Bug 12831 - Неверный раздел в базе apt
: Неверный раздел в базе apt
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdissert)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-18 18:42 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-18 18:42:55
В настоящее время пакет находится в разделе "Graphical desktop/Other", что не
правильно, т.к. в этом разделе находятся различные менеджеры окон.
Сходный по назначению пакет freemind находится в разделе "Text tools".
Возможно, стоит и этот пакет туда перенести?
------- Comment #1 From 2007-09-18 20:39:54 -------
Cогласен.
Кстати, как найти список всех возможных категорий пакетов? 
Тот файл, который указан в faq-sisyphus - бинарный. 
------- Comment #2 From 2007-09-18 22:36:40 -------
Dear Denis Medvedev!
The kdissert-1.0.7-alt3.src.rpm package has been rejected from incoming.

Possible reason follows:
/.in/kdissert-1.0.7-alt3.src.rpm: wrong GROUP: Text Tools
ERROR: you have problems with package group

Ну и какую группу мне ему назначать? Где взять список групп-то?
------- Comment #3 From 2007-09-19 19:10:47 -------
Нашел, поставил, версия в новом сизифе.